<?php

/** This file is part of KCFinder project
  *
  *      @desc Browser calling script
  *   @package KCFinder
  *   @version 3.12
  *    @author Pavel Tzonkov <sunhater@sunhater.com>
  * @copyright 2010-2014 KCFinder Project
  *   @license http://opensource.org/licenses/GPL-3.0 GPLv3
  *   @license http://opensource.org/licenses/LGPL-3.0 LGPLv3
  *      @link http://kcfinder.sunhater.com
  */

error_reporting(0);
require_once dirname(dirname(dirname(__FILE__))) . "/lib/sessions.php";
SessionManager::sessionStart("STB");

//remember where i was last time i closed the kcfinder
if (!$_GET["act"] && $_SESSION["KCFINDER_dir"]) {
	$_GET["dir"] = "upload/" . $_SESSION["KCFINDER_dir"];
}


require "core/bootstrap.php";
$browser = "kcfinder\\browser"; // To execute core/bootstrap.php on older
$browser = new $browser();      // PHP versions (even PHP 4)
$browser->action();
